.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #000099;
}
.normaltext {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 9pt; 
	FONT-WEIGHT: normal;
}
.page {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal;
}
a.page {
	COLOR: #000099;
 	TEXT-DECORATION: underline;
}
a.page:hover {
	COLOR: #000099;
 	TEXT-DECORATION: none;
}
.boldnormaltext {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
 	TEXT-DECORATION: none;
}
a.boldnormaltext {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
a.boldnormaltext:hover {
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.small {
	COLOR: #000099; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE: 8pt; 
    FONT-WEIGHT: normal;
 	TEXT-DECORATION: none;
}
a.small {
	COLOR: #000099; 
	TEXT-DECORATION: none;
}
a.small:hover {
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.boldsmall {
	COLOR: #000099; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE: 8pt; 
    FONT-WEIGHT: bold;
}
